$escape Returns a kvs-escaped version of the string
Usage
<string> $escape(<text:string>)
Description
In KVS some characters in a string have special meanings: % marks the start of a variable name, $ the start of a function name, etc.. Sometimes you could need to escape them using a \ character to avoid KVIrc from interpreting the special meaning of these characters: this function will to the dirty job for you, returning a correctly kvs-escaped version of the string passed as a parameter.
See also
eval

Index, Functions